package com.sky.ioc.entity.params.notice;

import lombok.Data;

@Data
public class NoticeParam {

    /**
     * 通知类型
     * 1 站内通知
     * 2 更新通知
     * */
    private Integer type;

    private Integer status;
    /**
     * 分页数
     */
    private Integer pageSize =10;

    /**
     * 分页数
     */
    private Integer pageStart =0;

    /** 开始时间 */
    private String startTime;

    /** 结束时间 */
    private String endTime;

}
