package com.sky.ioc.entity.domain.notice;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

@Data
public class Notice {
    @TableId(type = IdType.AUTO)
    private Integer id;
    /**
     * 标题
     * */
    private String title;
    /**
     * 内容
     * */
    private String content;

    private String address;

    /**
     * 通知类型
     * 1 站内通知
     * 2 更新通知
     * */
    private Integer type;
    private String time;

    /**
     * 发送人
     * */
    private String creator;
    /**
     * 接收人
     * */
    private String received;

    /**
     * 状态
     * 0未读
     * 1已读
     * */
    private Integer status;

    /**
     * 0 未删除
     * 1 已删除
     * */
    private Integer is_del;

    private String createTime;

    private String updateTime;
}
